.navbar-nav .nav-link {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.1rem;
    font-weight: 400;
    transition: all .15s linear;
    letter-spacing: 0;
    text-transform: normal;
}

.section-hero-2 {
    min-height: 300px;
}


/* ------------------------------------------ */

.section-shaped .shape-style-1.shape-primary.shape-style-12 {
    background: linear-gradient(150deg, #00b050 15%, #00b050 70%, #00b050 94%);
}


/* ------------------------------------------ */

p {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.7;
}

.under-below {
    color: white;
    text-decoration: underline;
    text-transform: uppercase;
    font-weight: 400;
    -webkit-text-underline-position: under;
    -ms-text-underline-position: below;
    text-underline-position: under;
}

@media (min-width: 768px) {
    .section-hero1 {
        min-height: 600px;
    }
}

.top-banner {
    width: 100%;
}

.topbanner-text {
    position: absolute;
    top: 34%;
    left: 0%;
    right: 0%;
}

.topbanner-text .display-1 {
    font-size: 60px;
}

.topbanner-subtext {
    text-align: initial;
    margin-left: 4%;
    margin-top: 18%;
}

@media (max-width: 991px) {
    .topbanner-text {
        position: absolute;
        top: 34%;
        left: 0%;
        right: 0%;
    }
    .topbanner-text .display-1 {
        font-size: 45px;
    }
    .topbanner-subtext {
        text-align: initial;
        margin-left: 12%;
        margin-top: 15%;
    }
}

@media (max-width: 768px) {
    .topbanner-text {
        position: absolute;
        top: 34%;
        left: 0%;
        right: 0%;
    }
    .topbanner-text .display-1 {
        font-size: 40px;
    }
    .topbanner-subtext {
        text-align: center;
        margin-left: 0%;
        margin-top: 6%;
    }
}

@media (max-width: 576px) {
    .topbanner-text {
        position: absolute;
        top: 34%;
        left: 0%;
        right: 0%;
    }
    .topbanner-text .display-1 {
        font-size: 30px;
    }
    .topbanner-subtext {
        text-align: center;
        margin-left: 0%;
        margin-top: 6%;
        font-size: 12px;
    }
}

@media (max-width: 400px) {
    .topbanner-text {
        position: absolute;
        top: 44%;
        left: 0%;
        right: 0%;
    }
    .topbanner-text .display-1 {
        font-size: 20px;
    }
    .topbanner-subtext {
        text-align: center;
        margin-left: 0%;
        margin-top: 6%;
        font-size: 12px;
    }
}


/*=====================================================*/

.bg-success-light {
    background-color: #ddf7eb;
}

.screen_info {
    padding: 30px 20px;
    height: 100%;
    max-width: 500px;
    margin: auto;
}

.hr-devider {
    height: 3px;
    background-color: #00b050;
    margin: 40px 0px 20px;
    max-width: 400px;
}


/* =========================================================== */

.sup-text {
    position: absolute;
    font-size: 12px;
    padding-top: 10px;
}

.navbar-transparent .navbar-nav .nav-link:hover,
.navbar-transparent .navbar-nav .nav-link:focus {
    color: #00b050;
}

.navbar-transparent .navbar-nav .show>.nav-link,
.navbar-transparent .navbar-nav .active>.nav-link,
.navbar-transparent .navbar-nav .nav-link.show,
.navbar-transparent .navbar-nav .nav-link.active {
    color: #00b050;
}


/* ========================================================== */

.nav-bg {
    background-color: #172b4d !important;
}

.features-banner {
    margin-top: 120px;
}

.need-more .text-small {
    font-size: 12px;
    text-align: center;
    max-width: 300px;
    position: relative;
    margin: auto;
}

@media only screen and (min-width:991px) {
    .need-more .text-small {
        font-size: 12px;
        text-align: right;
        max-width: 300px;
        position: absolute;
        right: 0%;
        bottom: 10%;
    }
}

.address h4,
.address p {
    padding-left: 70px;
}

.address i {
    color: #00b050;
}

.address .icon {
    background-color: #ffffff;
}

.address:hover>.icon {
    background-color: #00b050;
}

.address:hover>.icon i {
    color: #ffffff;
}


/* ================================================ */

.videocontrols {
    width: 100%;
    height: 100%;
    background-color: #00b050;
}

.customselect {
    transition: box-shadow .15s ease;
    border: 0px;
    box-shadow: 0 1px 3px rgba(50, 50, 93, .15), 0 1px 0 rgba(0, 0, 0, .02);
}


/* ================================================ */

.features-box {
    padding: 40px;
    margin: 30px 0px;
    border: 0px;
    box-shadow: 0 10px 30px rgba(50, 50, 93, .1), 0 5px 10px rgba(0, 0, 0, .07) !important;
}

.features-box:hover {
    box-shadow: 0 1rem 2rem rgba(0, 0, 0, .175) !important;
}

.features-box2 {
    padding: 20px 40px;
    margin: 0px 0px;
}

.features-box2:hover {
    box-shadow: 0 1rem 2rem rgba(0, 0, 0, .175) !important;
}


/* ===================================================== */

.footer .nav .nav-item .nav-link.active {
    color: #00b050!important;
}